
body    { color: #666; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif }
td  { color: #fff; font-size: 12px }
a:link   { color: #009; font-size: 12px; font-style: italic; font-weight: normal; line-height: 22px; text-decoration: none  }
a:visited    { color: #009; font-size: 12px; font-style: italic; font-weight: normal; line-height: 22px; text-decoration: none  }
a:hover    { color: #f30; font-size: 12px; font-style: italic; line-height: 22px; text-decoration: none  }
.altlink { }
.altlink a:link  { color: #36c; font-size: 12px; font-weight: bold; text-decoration: underline }
.altlink a:visited      { color: #36c; font-size: 12px; font-weight: bold; text-decoration: underline }
.altlink a:hover    { color: #f30; font-size: 12px; font-weight: bold; text-decoration: underline }
.altlink1  { font-style: normal; text-decoration: none }
.altlink1 a:link  { color: #06f; font-size: 8px; font-style: normal; font-weight: normal; text-decoration: none }
.altlink1 a:visited  { color: #06f; font-size: 8px; font-style: normal; font-weight: normal; text-decoration: none }
.altlink1 a:hover  { color: #f30; font-size: 8px; font-style: normal; font-weight: normal; text-decoration: none }
.altlink3  { margin: 0; padding: 0; }
.altlink3 a:link  { color: #009; font-size: 10px; font-style: normal; font-weight: normal; line-height: 11px; text-decoration: none  }
.altlink3 a:visited  { color: #009; font-size: 10px; font-style: normal; font-weight: normal; line-height: 11px; text-decoration: none  }
.altlink3 a:hover  { color: #f30; font-size: 10px; font-style: normal; font-weight: normal; line-height: 11px; text-decoration: none  }
h1 { color: #69f; font-size: 12px; font-style: italic; font-weight: bold; margin: 0.67em 0 }
h2 { color: #039; font-size: 14px; font-style: italic; font-weight: bold; margin: 0.83em 0 }
h3  { color: #999; font-size: 8px; font-weight: normal; margin: 1em 0 }
h6 { font-size: 0.67em; font-weight: bold; margin: 2.33em 0; }
h4 { color: #36c; font-size: 12px; font-style: italic; font-weight: normal; line-height: 22px; margin: 0; padding: 0; }
h5 { color: #accbe9; font-size: 18px; font-weight: bold; font-style: italic; word-spacing: 1px; margin: 12px 0; }
h6 { color: #819cb6; font-size: 14px; font-weight: normal; margin: 2.33em 0; }
.smblue { color: #69f; font-size: 10px; font-weight: bold; }
.h1copy { color: #69f; font-size: 12px; font-weight: bold; }
.smtxt { color: #999; font-size: 10px; }
.soldtxt { color: #b40101; font-size: 10px; font-weight: bold; }
.whttxt { color: #fff; }
.h2small { color: #039; font-size: 13px; font-style: italic; font-weight: bold; padding-top: 5px; }
.entrytxt { font-size: 13px; }
.altlink2  { font-style: normal; text-decoration: none }
.altlink2 a:link  { color: #2b6093; font-size: 13px; font-style: normal; font-weight: normal; text-decoration: underline }
.altlink2 a:visited  { color: #2b6093; font-size: 13px; font-style: normal; font-weight: normal; text-decoration: underline }
.altlink2 a:hover  { color: #000; font-size: 13px; font-style: normal; font-weight: normal; text-decoration: underline }
.entryhead { color: #3f74a8; font-size: 20px; font-weight: bold; font-style: italic; }
.bigH1 { color: #69f; font-size: 15px; font-style: italic; font-weight: bold; margin: 0.67em 0 }
